## pkg-perl-tools 0.74

=== debian/changelog ===
pkg-perl-tools (0.74) unstable; urgency=medium

  [ gregor herrmann ]
  * dpt-repack.sh: set default for DPT__SCRIPTS.
    When not called as `dpt repack.sh' but from a debian/repack.stub, the
    DPT__SCRIPTS variable is typically unset which makes the script fail.
  * dpt-new-upstream: parse upstream version out of the string returned by
    UDD/vcswatch, which changed recently.
  * dpt-import-orig: redirect STDERR of uscan(1) to /dev/null.
  * dpt-prepare: remove trailing newline from psql output
    (ci.debian.net query).
  * dpt-fixup: check if debian/watch exists before trying to
    grep through it.
  * Add new dpt subcommand: ready-for-upload - list packages in Git which
    need an upload.
  * New script dh-make-perl-dev: run dh-make-perl from Git checkout.
  * examples/u: add -n option (to add --new to dgit push-source).
  * Update copyright years.

  [ intrigeri ]
  * examples/check-build:
    - drop auto-detection of autopkgtest virtualization server and hard-coding
      of the backing chroot/image. Instead, users can now configure their
      preferred virtualization server using these environment variables:
      $AUTOPKGTEST_VIRT_SERVER and $AUTOPKGTEST_VIRT_SERVER_ARGS. Else, the
      default (schroot) is used as a fallback.
    - fix shell syntax for error reporting of non-existent BUILDDIR.
    - remove duplicate "E: " prefix in error message
    - lint. This addresses the shellcheck violations that were the easiest to
      fix.

 -- gregor herrmann <gregoa@debian.org>  Tue, 21 Feb 2023 21:26:27 +0100

pkg-perl-tools (0.73) unstable; urgency=medium

  * Add more packages to Debian::PkgPerl::Util's
    probable_build_dependency().
  * dpt-missing-upload: use shell library function for info messages.
  * dpt-fixup: bump Standards-Version to 4.6.2.
  * dpt-prepare: add call to uscan(1).
  * examples/buildpackage-pdebuild: add -c option.
    (dpkg-buildpackage's -nc)
  * Declare compliance with Debian Policy 4.6.2.
  * Remove alternative "mr".
    This package name only exists in oldoldoldstable, so it might be time to
    let go. (Closes: #788307)
  * bts-srcpkg: output RC bug numbers in red.
  * Update lintian override (line number).

 -- gregor herrmann <gregoa@debian.org>  Mon, 26 Dec 2022 03:58:14 +0100
