=== debian/changelog ===
pkg-perl-tools (0.75) unstable; urgency=medium

  * dh-make-perl-dev: add --data-dir option.
  * dpt-lib.sh: add OOT environment variable.
  * dh-make-perl-dev: use OOT variable to source dpt-lib.sh.
    dh-make-perl-dev is per definitionem not run from a source package
    directory.

 -- gregor herrmann <gregoa@debian.org>  Fri, 24 Feb 2023 01:36:37 +0100
