=== debian/control ===
Source: pkg-perl-tools
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
           Axel Beckert <abe@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Salvatore Bonaccorso <carnil@debian.org>,
           Niko Tyni <ntyni@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: git <!nocheck>,
                     libconfig-model-perl <!nocheck>,
                     libdatetime-perl <!nocheck>,
                     libdebian-source-perl (>= 0.119) <!nocheck>,
                     libdpkg-perl <!nocheck>,
                     libfile-slurp-perl <!nocheck>,
                     libgit-repository-perl <!nocheck>,
                     libgitlab-api-v4-perl <!nocheck>,
                     libipc-run-perl <!nocheck>,
                     libjson-xs-perl <!nocheck>,
                     libmime-lite-perl <!nocheck>,
                     libnet-github-perl <!nocheck>,
                     libparallel-forkmanager-perl <!nocheck>,
                     libproc-invokeeditor-perl <!nocheck>,
                     librt-client-rest-perl <!nocheck>,
                     libsoap-lite-perl <!nocheck>,
                     libtest-differences-perl <!nocheck>,
                     libtest-exception-perl <!nocheck>,
                     libtest-mockmodule-perl <!nocheck>,
                     libtest-pod-perl <!nocheck>,
                     libtest-spelling-perl <!nocheck>,
                     libutf8-all-perl <!nocheck>,
                     libwww-mechanize-perl <!nocheck>,
                     libyaml-libyaml-perl <!nocheck>,
                     lintian (>= 2.105.0~) <!nocheck>,
                     perl,
                     python3-minimal <!nocheck>,
                     spell <!nocheck> | aspell <!nocheck> | ispell <!nocheck> | hunspell <!nocheck>
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/pkg-perl-tools
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/pkg-perl-tools.git
Homepage: https://wiki.debian.org/Teams/DebianPerlGroup
Rules-Requires-Root: no

Package: pkg-perl-tools
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         curl,
         debhelper,
         devscripts,
         dh-make-perl,
         git,
         git-buildpackage,
         libdatetime-perl,
         libdebian-source-perl (>= 0.119),
         libdpkg-perl,
         libgit-repository-perl,
         libgitlab-api-v4-perl,
         libipc-run-perl,
         libjson-xs-perl,
         libproc-invokeeditor-perl,
         librt-client-rest-perl,
         libtry-tiny-perl,
         libutf8-all-perl,
         lintian (>= 2.105.0~),
         openssh-client | ssh-client,
         pristine-tar,
         quilt
Recommends: autodep8,
            autopkgtest,
            cme,
            libarray-utils-perl,
            libconfig-model-dpkg-perl,
            libconfig-model-perl,
            libdebian-copyright-perl,
            libfile-slurp-perl,
            libmime-lite-perl,
            libmodule-corelist-perl,
            libmodule-inspector-perl,
            libnet-github-perl,
            libparallel-forkmanager-perl,
            libsoap-lite-perl,
            libterm-readline-gnu-perl,
            libwww-mechanize-perl,
            libyaml-libyaml-perl,
            myrepos,
            postgresql-client,
            sensible-utils
Suggests: bc,
          cdbs,
          duck,
          lintian-brush,
          moreutils,
          perl-depends,
          python3,
          python3-launchpadlib
Enhances: lintian
Description: collection of tools to aid packaging Perl modules in Debian
 The Debian Perl Group works on packaging Perl modules for Debian. This
 collection contains the tools which help the group with day-to-day work, like
 filing ITPs, forwarding bugs and patches upstream, taking over a package for
 the group, maintaining proper git repository structure and so on. These
 include dpt, bts-retitle, patchedit, and pristine-orig.
 .
 Additionally it depends on, recommends or suggests separately
 packaged tools the Debian Perl Group uses.
 .
 It also includes some Debian Perl Group specific lintian checks. Add
 "profile=pkg-perl" ("LINTIAN_PROFILE=pkg-perl" for lintian versions before
 2.79.0) to your ~/.lintianrc to use them after installing this package.

Package: pkg-perl-autopkgtest
Architecture: all
Depends: ${misc:Depends},
         autodep8 (>= 0.19~),
         perl
Provides: pkg-perl-autopkgtest-heavy
Description: collection of autopkgtest scripts for Perl packages
 This package contains test runners to be used with the autopkgtest
 infrastructure for perl packages.
 .
 Packages using the tests with autopkgtests in this package need to
 depend on it in their debian/tests/control file, not in their
 debian/control file, or can simply set "Testsuite: autopkgtest-pkg-perl"
 in debian/control.
 .
 Cf. https://perl-team.pages.debian.net/autopkgtest.html for information on
 the tests and how to tweak them.
