## pkg-perl-tools 0.76

=== debian/changelog ===
pkg-perl-tools (0.76) unstable; urgency=medium

  [ gregor herrmann ]
  * examples/check-build: move shellcheck comment out of continuation
    line.
  * examples/check-build: avoid proxy in piuparts call harder.
    '--proxy=' doesn't work (anymore?), piuparts still takes
    Acquire::http::Proxy from the host apt config.
    So explicitly set it to DIRECT to avoid having an unresolvable apt proxy.
  * Add new tool: dpt-never-uploaded.
  * Add dependency on libpath-tiny-perl.
  * dpt-lib.sh: gitddiff(): improve finding last Debian tag.
    Use git-describe and gbp's idea of Debian tags.
    Thanks to Yadd for the bug report and the proposal.
    Closes: #1032105
  * Debian::PkgPerl::Util: add new convenience function
    download_and_cache_file.
  * dpt-never-uploaded: use Debian::PkgPerl::Util's
    download_and_cache_file function.
  * dpt-ci-failures: use Debian::PkgPerl::Util's download_and_cache_file
    function and remove -n option.
  * Update copyright years.
  * dpt-lib.sh{,.pod}: add promptyesno().
  * examples/check-build: use dpt-lib.sh.
  * examples/u: use dpt-lib.sh's promptyesno() function.
  * Set a default value for DPT__SCRIPTS across the board.
    This helps if DPT__SCRIPTS is not set, e.g. when a (sub) command is not
    run via the dpt wrapper.

  [ intrigeri ]
  * GitLab CI: run shellcheck on examples/check-build.
  * check-build: make changes brought by previous commit shellcheck compliant.

  [ gregor herrmann ]
  * Add new files to debian/copyright.
  * Drop unneeded version constraints from (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Mon, 31 Jul 2023 14:55:07 +0200
