=== debian/control ===
--- 
+++ 
@@ -22,6 +22,7 @@
                      libmime-lite-perl <!nocheck>,
                      libnet-github-perl <!nocheck>,
                      libparallel-forkmanager-perl <!nocheck>,
+                     libpath-tiny-perl <!nocheck>,
                      libproc-invokeeditor-perl <!nocheck>,
                      librt-client-rest-perl <!nocheck>,
                      libsoap-lite-perl <!nocheck>,
@@ -60,6 +61,7 @@
          libgitlab-api-v4-perl,
          libipc-run-perl,
          libjson-xs-perl,
+         libpath-tiny-perl,
          libproc-invokeeditor-perl,
          librt-client-rest-perl,
          libtry-tiny-perl,
@@ -114,7 +116,7 @@
 Package: pkg-perl-autopkgtest
 Architecture: all
 Depends: ${misc:Depends},
-         autodep8 (>= 0.19~),
+         autodep8,
          perl
 Provides: pkg-perl-autopkgtest-heavy
 Description: collection of autopkgtest scripts for Perl packages
