## pkg-perl-tools 0.78

=== debian/changelog ===
pkg-perl-tools (0.78) unstable; urgency=medium

  * Remove references to ancient lintian version from
    README.lintian and package description.
  * t/pod.t: also test files in the man5/ directory.
  * POD fixes: replace `--' with `-' in NAME section.
    Manpages are expected to have one dash as a separator between the name und
    the whatis entry. Otherwise this gets ugly with `whatis' or `man -k'.
  * dpt-missing-upload: encode all ':' and '~' in version
    for creating tags.
  * dpt-never-uploaded:
    - fix comments output
    - check if package is in the NEW queue
  * examples/buildpackage-pdebuild: add support for 'nodoc'.
  * examples/check-build: run duck under timeout.
  * Update copyright years.

 -- gregor herrmann <gregoa@debian.org>  Mon, 04 Mar 2024 11:49:51 +0100

pkg-perl-tools (0.77) unstable; urgency=medium

  [ Damyan Ivanov ]
  * dpt salsa kgb --on: use the new https webhook without port number
    also replaces the legacy webhook with the new one

  [ Tony Mancill ]
  * Update dpt-repack.sh manpage

  [ gregor herrmann ]
  * dpt-gen-itp: set language to Perl if maintainer is the
    Debian Perl Group.
  * examples/u:
    - sign release commit
    - remove --deliberately-not-fast-forward from dgit call, use --overwrite
    - remove .git/dgit/unpack directory from source tree
  * Update copyright years.

 -- gregor herrmann <gregoa@debian.org>  Sun, 21 Jan 2024 19:06:46 +0100
