=== debian/control ===
--- 
+++ 
@@ -110,8 +110,8 @@
  packaged tools the Debian Perl Group uses.
  .
  It also includes some Debian Perl Group specific lintian checks. Add
- "profile=pkg-perl" ("LINTIAN_PROFILE=pkg-perl" for lintian versions before
- 2.79.0) to your ~/.lintianrc to use them after installing this package.
+ "profile=pkg-perl" to your ~/.lintianrc to use them after installing this
+ package.
 
 Package: pkg-perl-autopkgtest
 Architecture: all
