## pkg-perl-tools 0.79

=== debian/changelog ===
pkg-perl-tools (0.79) unstable; urgency=medium

  * dpt-import-orig: offer to show diff between upstream repo Git tag and
    tag corresponding to the imported tarball.
  * dpt-fixup: set Standards-Version to 4.7.0.
  * Declare compliance with Debian Policy 4.7.0.
  * Update examples/pbuilder-hooks/E10cleanup.
  * dpt-prepare: call grep-excuses with --wipnity for speed improvement.
  * Add w3m to Recommends for grep-excuses's "--wipnity" option.
  * examples/u: adjust to dgit 11.7 (--trust-changelog).
  * examples/check-build: try to fix shellcheck error.
    Use array for REPROTESTPARAMS, as we are already using bash anyway; and
    add another shellcheck override.
  * Update lintian override (line number).
  * Update copyright years.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 May 2024 02:16:15 +0200
