=== debian/control ===
--- 
+++ 
@@ -38,7 +38,7 @@
                      perl,
                      python3-minimal <!nocheck>,
                      spell <!nocheck> | aspell <!nocheck> | ispell <!nocheck> | hunspell <!nocheck>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/pkg-perl-tools
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/pkg-perl-tools.git
 Homepage: https://wiki.debian.org/Teams/DebianPerlGroup
@@ -89,7 +89,8 @@
             libyaml-libyaml-perl,
             myrepos,
             postgresql-client,
-            sensible-utils
+            sensible-utils,
+            w3m
 Suggests: bc,
           cdbs,
           duck,
