## pkg-perl-tools 0.80

=== debian/changelog ===
pkg-perl-tools (0.80) unstable; urgency=medium

  * dpt-fixup: don't bail out if the cme copyright fix fails.
  * dpt-salsa: new subcommand 'deleterepo'.
  * dpt-import-orig: remove more files (signatures) after import.
  * Add libdist-build-perl to Debian::PkgPerl::Util's
    probable_build_dependency().
  * dpt-salsa: add a progress indicator to the mrconfig subcommand
    when run in parallel mode.
  * dpt-debian-upstream: fix warning with perl 5.40.
  * dpt-ci-failure: ignore reports older than 30 days.
    Typically removed packages.
  * dpt-ci-failures: minor documentation fix.
  * dpt-clean-mr-repos: fix import (which causes warnings with perl 5.40).
  * Add another stopword to t/spelling.st.
  * Update copyright years.

 -- gregor herrmann <gregoa@debian.org>  Sat, 09 Nov 2024 01:16:37 +0100
