## pkg-perl-tools 0.81

=== debian/changelog ===
pkg-perl-tools (0.81) unstable; urgency=medium

  * examples/check-build: adjust piuparts call.
    In 1.5.0 `piuparts' was moved from /usr/sbin to /usr/bin.
  * dpt-fixup: set Standards-Version to 4.7.1.
  * Declare compliance with Debian Policy 4.7.1.
  * Update years of copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 21 Feb 2025 18:44:04 +0100
