## pkg-perl-tools 0.82

=== debian/changelog ===
pkg-perl-tools (0.82) unstable; urgency=medium

  * dpt-fixup: set Standards-Version to 4.7.2.
  * Declare compliance with Debian Policy 4.7.2.

 -- gregor herrmann <gregoa@debian.org>  Fri, 28 Feb 2025 17:38:33 +0100
