## pkg-perl-tools 0.83

=== debian/changelog ===
pkg-perl-tools (0.83) unstable; urgency=medium

  [ gregor herrmann ]
  * Add zsh completion for dpt-github-oauth.
  * dpt-fixup: fix cross-build section.
    Also check for Architecture: linux-any, and try harder to avoid duplicate
    "perl:native" (with versioned dependencies).
  * dpt-fixup: remove "Rules-Requires-Root: no" from debian/control.
    This is the default since dpkg 1.22.13, and also consistent with
    lintian-brush's behaviour.
  * dpt-prepare: add call to transition-check.
  * dpt-{new-upstream,ready-for-upload}: use Debian::PkgPerl::Util's
    download_and_cache_file() instead of manually downloading UDD data.
  * dpt-salsa: update URL for personal accees token at Salsa.

  [ Alexandre Detiste ]
  * remove support for CDBS (Closes: #1100674)

  [ gregor herrmann ]
  * dpt-packagecheck: Drop -Q (add debian/README.source) option.
    Thanks to Alexandre Detiste for the bug report. (Closes: #1114009)
  * dpt-prepare: check merge requests on salsa.
  * dpt-new-upstream: handle version problems in MUT packages.
  * dpt-fixup: Remove "Priority: optional". This is now the default.
  * dpt-fixup: Run debputy lint.
  * Rename dpt-upstream-repo to dpt-upstreamvcs and name Git remote
    upstreamvcs instead of upstream-repo.
  * dpt-upstreamvcs: rename existing Git remote upstream-repo to
    upstreamvcs.
  * Update usage of and references to dpt-upstream-repo to dpt-upstreamvcs
    and make the former available as an alias to the latter.
  * Update copyright years.
  * Refresh line number in lintian override.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.
  * Drop unneeded version constraints from (build) dependencies.
  * examples/u: disable upload to buildinfo.debian.net which seems to be gone.

 -- gregor herrmann <gregoa@debian.org>  Sun, 07 Sep 2025 03:16:14 +0200
