=== debian/changelog ===
pkg-perl-tools (0.84) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * dpt-prepare: output a message if no Salsa merge requests are found.
  * dpt-get-itp: massage Owner field. Strip leading and trailing
    whitespace and trailing commas.
  * dpt-import-orig: check detected upstream tag for existence before
    using it.

  [ Roland Rosenfeld ]
  * autopkgtest: syntax.t: read syntax-env environment variables.
  * Refresh line number in lintian override.
  * Add Priority: optional to debian/control.

 -- Roland Rosenfeld <roland@debian.org>  Fri, 31 Oct 2025 16:52:34 +0100
