=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
  Niko Tyni <ntyni@debian.org>,
 Section: devel
 Testsuite: autopkgtest-pkg-perl
+Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
 Build-Depends-Indep:
