## pkg-perl-tools 0.85

=== debian/changelog ===
pkg-perl-tools (0.85) unstable; urgency=medium

  * Remove «Priority: optional», which is the current default.
  * Fix typo in previous changelog entry.
  * Declare compliance with Debian Policy 4.7.3.
  * dpt-fixup: set Standards-Version 4.7.3.

 -- gregor herrmann <gregoa@debian.org>  Tue, 23 Dec 2025 18:25:45 +0100
