=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: pkg-perl-tools
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders:
  Damyan Ivanov <dmn@debian.org>,
@@ -9,7 +9,6 @@
  Niko Tyni <ntyni@debian.org>,
 Section: devel
 Testsuite: autopkgtest-pkg-perl
-Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
 Build-Depends-Indep:
